Subject: Initial Temperature in Simulated Annealing ??

From: Somsak Tonmunphean <[email-masked]>
Date: Tue, 16 Feb 1999 04:07:50 +0000 ( )

Dear CCLers,
	I'm interesting to do the docking calculation with Autodock
program which uses Monte Carlo Simulated Annealing (SA) to explore
conformational state. However, I have one question about an initial
temperature in Simulated Annealing (SA). Since the SA is the process in
which the temperature of a molten substance is gradually reduced until it
crystalize, this mean I have to heat the substance until it melt ?? In a
case that my molecule has Carbon atom (m.p. above 3727 degree celcius), do
I have to set the temperature to above 3727 degree celcius ??
	Thank you in advence for your kind help.

Yours sincerely,
Somsak Tonmunphean
Department of Chemistry, Faculty of Science,
Chulalongkorn University, Bangkok 10330 Thailand.